<!DOCTYPE html>
<html>
<!--INICIO ENCABEZADO-->
<head>
  <title>Agenda del día</title>
 <meta charset="UTF-8">
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrapx|.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="./css/styles.css" type="text/css">
<link rel="stylesheet" href="./fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
</head>
<!--FIN ENCABEZADO-->
<body>
    <!-- EPIEZA EL NAV DERECHO-->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01"
            aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="nav">
        <a class="navbar-brand" href="bienvenido.html"><img src="./img/logo.png" height="60px" width="60px"></a>
       <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
            <a class= "label-azul" href="bienvenido.html"><h3 class="label-azul">Clinicas V.U.H.M.</h3>
        </ul>

        <div class="form-inline my-2 my-lg-0">
            <a class="navbar-brand" href="bienvenido.html"><img src="./img/logo_2.JPG" height="60px" width="60px"></a>
        </div>
    </div>
</nav>

<div class="d-flex" id="wrapper">
    <div class="bg-light border-right" id="sidebar-wrapper">
    <div class="list-group list-group-flush text-center">
        <a href="agendarCita.html" id="agendaDia" class="list-group-item list-group-item-action">
            <img id="agendaD" src="./img/icono_agenda_azul.png">
            <br>Agenda del día
        </a>
        <a href="finanzasPersonales.html" id="finanzasPersonales" class="list-group-item list-group-item-action">
            <img id="finanzasP" src="./img/icono_finanzasPersonales_azul.png">
            <br>Finanzas personales
        </a>
        <a href="#" class="list-group-item list-group-item-action">
            <img src="./img/icono_configuracion_azul.png">
            <br>Configuración
        </a>
        <a href="conversacion.html"  id="conversaciones" class="list-group-item list-group-item-action">
            <img id="convers" src="./img/icono_conversaciones_azul.png">
            <br>Conversaciones
        </a>
        <a href="index.html" class="list-group-item list-group-item-action">
            <img src="./img/icono_salir_azul.png">
            <br>Salir
        </a>
    </div>
</div>

<!--TERMINA EL NAV-->
    <div id="page-content-wrapper">
        <div class="container-fluid">
            <div class="row justify-content-around">
                <div class="card border-azul mb-3 col-sm-4" style="max-width: 20rem;">

                    <div class="card-header bg-transparent line-azul">
                        <div class="row">

                            <div class="col-md-6">
                                <a href="colaPaciente.html">
                                Consulta médica</a>
                            </div>
                            <div class="col-md-6 text-right">
                                <span class="fa fa-plus-square"></span>
                            </div>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-4">

                                <img src="./img/icono_consultaMedica.png">
                            </div>
                            <div class="col-md-8">
                                Pacientes con cita: 20
                                Pacientes atendidos: 0
                            </div>
                        </div>
                    </div>
                </div>

                <div class="card border-azul mb-3 col-sm-4" style="max-width: 20rem;">
                    <div class="card-header bg-transparent line-azul">
                        <div class="row">
                            <div class="col-md-6">
                                Terapia neural Huneke
                            </div>
                            <div class="col-md-6 text-right">
                                <span class="fa fa-plus-square"></span>
                            </div>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-4">
                                <img src="./img/icono_terapiaNeural.png">
                            </div>
                            <div class="col-md-8">
                                Pacientes con cita: 20
                                Pacientes atendidos: 0
                            </div>
                        </div>
                    </div>
                </div>

                <div class="card border-azul mb-3 col-sm-4" style="max-width: 20rem;">
                    <div class="card-header bg-transparent line-azul">
                        <div class="row">
                            <div class="col-md-6">
                                Sueros
                            </div>
                            <div class="col-md-6 text-right">
                                <span class="fa fa-plus-square"></span>
                            </div>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-4">
                                <img src="./img/icono_sueros.png">
                            </div>
                            <div class="col-md-8">
                                Pacientes con cita: 20
                                Pacientes atendidos: 0
                            </div>
                        </div>
                    </div>
                </div>

                <div class="card border-azul mb-3 col-sm-4" style="max-width: 20rem;">
                    <div class="card-header bg-transparent line-azul">
                        <div class="row">
                            <div class="col-md-6">
                                Terapia con células madre
                            </div>
                            <div class="col-md-6 text-right">
                                <span class="fa fa-plus-square"></span>
                            </div>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-4">
                                <img src="./img/icono_terapiaCelulasMadre.png">
                            </div>
                            <div class="col-md-8">
                                Pacientes con cita: 20
                                Pacientes atendidos: 0
                            </div>
                        </div>
                    </div>
                </div>

                <div class="card border-azul mb-3 col-sm-4" style="max-width: 20rem;">
                    <div class="card-header bg-transparent line-azul">
                        <div class="row">
                            <div class="col-md-6">
                                Productos
                            </div>
                            <div class="col-md-6 text-right">
                                <span class="fa fa-plus-square"></span>
                            </div>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-4">
                                <img src="./img/icono_productos.png">
                            </div>
                            <div class="col-md-8">
                                Pacientes con cita: 20
                                Pacientes atendidos: 0
                            </div>
                        </div>
                    </div>
                </div>

                <div class="card border-azul mb-3 col-sm-4" style="max-width: 20rem;">
                    <div class="card-header bg-transparent line-azul">
                        <div class="row">
                            <div class="col-md-6">
                                Curaciones
                            </div>
                            <div class="col-md-6 text-right">
                                <span class="fa fa-plus-square"></span>
                            </div>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-4">
                                <img src="./img/icono_curaciones.png">
                            </div>
                            <div class="col-md-8">
                                Pacientes con cita: 20
                                Pacientes atendidos: 0
                            </div>
                        </div>
                    </div>
                </div>

                <div class="card border-azul mb-3 col-sm-4" style="max-width: 20rem;">
                    <div class="card-header bg-transparent line-azul">
                        <div class="row">
                            <div class="col-md-6">
                                Envíos
                            </div>
                            <div class="col-md-6 text-right">
                                <span class="fa fa-plus-square"></span>
                            </div>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-4">
                                <img src="./img/icono_envios.png">
                            </div>
                            <div class="col-md-8">
                                Pacientes con cita: 20
                                Pacientes atendidos: 0
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</div>
<script>
    $(document).ready(function () {
        $("#agendaDia").addClass("btn-color activo");
        $("#agendaD").attr("src","./img/icono_agenda_blanco.png");
    });
</script>
</body>
</html>